گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 12 ماهه آونگ
گارانتی 36 ماهه الماس رایان ایرانیان
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
چین
12 ساعت
پیگمنت بالا
تکی
چین
صورتی
1
3 گرم
400 گرم
350 گرم
250 گرم
مخملی
رژگونه استمپی طرح پنجه گربه شیگلم، یکی از جذابترین و کاربردیترین نوآوریهای دنیای آرایش است. این محصول با داشتن پد ابریشمی با طراحی بانمک پنجه گربه (Cat Paw)، استفاده از رژگونه را بینهایت ساده، سریع و تمیز کرده است. فرمولاسیون فوقالعاده سبک و نرم این رژگونه به راحتی روی گونهها مینشیند و جلوهای طبیعی، شاداب و مخملی با ماندگاری بالا ایجاد میکند. ویژگیهای کلیدی و برجسته: اپلیکاتور استمپی اختصاصی: طراحی اسفنجی فشرده و ارگونومیک به فرم پنجه گربه جهت پخش آسان و یکنواخت بدون نیاز به براش یا کثیف شدن دست. پیگمنت و ماندگاری عالی: رنگدهی زنده، طبیعی و با قابلیت ساخت لایهبهلایه (Buildable) برای ایجاد شدت رنگ دلخواه از ملایم تا پررنگ. بافت سبک و بدون ماسیدگی: ترکیب ابریشمی و نرم که حس سنگینی روی پوست ایجاد نکرده و خطوط و منافذ پوست را برجسته نمیکند. فید (Blend) سریع: سازگاری بالا با کرمپودر، ضدآفتاب و پوست برهنه؛ بدون جمع شدن یا پاک کردن آرایش زیرین. بستهبندی مسافرتی و ضد نشت: ابعاد مناسب و درپوش محکم، ایدهآل برای همراه داشتن در کیف روزمره و سفر. ایمن و پاک: فاقد پارابن، ضد حساسیت و کاملاً وگان و بدون تست حیوانی (Cruelty-Free).
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
سفید
مشکی
سفید
سفید
آنتن خارجی
آنتن خارجی
آنتن خارجی
120*90*20 میلیمتر
150x114x36 میلیمتر
130*220*40 میلیمتر
RJ-45 WAN, RJ-45 LAN
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
USB 2.0, RJ-11
چهار عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
دو عدد
ندارد
ندارد
یک عدد
دو عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
دو عدد
RESET
Power، WPS، Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
سه عدد
دو عدد
دو عدد
OMNI
دو عدد آنتن خارجی
Omni Directional ثابت
wifi
20 دسیبل (20dBi)
2 دسیبل (2dBi)
12 دسیبل (12dBi)
نشانگر LED
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
5V 2.5A
آداپتور DC 12V
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
LAN
DDNS
DHCP
DHCP
DHCP
IEEE802.11N/G/B
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS/LINUX/MAC OS
Windows، macOS، Linux
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
دفترچه راهنما
آداپتور, دفترچه راهنما
آداپتور
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
WEP 64/128bit، WPA، WPA2
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE, FCC, RoHS
منفی 5 تا 45 درجه سانتیگراد
ITU-T G.992.5
20dBm>
480 مگابیت بر ثانیه